Getting errors with aemfd-client-sdk 6.2.0 and 1.2.0

Avatar

Avatar

Dinu_Arya

Avatar

Dinu_Arya

Dinu_Arya

22-06-2018

Hi Team,

I have included the bundle from https://repo.adobe.com/nexus/content/groups/public/com/adobe/aemfd/aemfd-client-sdk/6.2.0/

But still, I'm getting the below errors after deployment-

1513836_pastedImage_0.png

I followed Adobe Experience Manager Help | Using AEM Document Services Programmatically document to create digital signature.

I'm using AEM6.2. Is there any way to resolve the above dependencies? Using either maven dependencies or including jar file.

Please help me in this.

Thanks,

AryA

Replies

Avatar

Avatar

Jörg_Hoh

Employee

Total Posts

3.0K

Likes

953

Correct Reply

1.0K

Avatar

Jörg_Hoh

Employee

Total Posts

3.0K

Likes

953

Correct Reply

1.0K
Jörg_Hoh
Employee

24-06-2018

Do you have AEM Forms installed? These dependencies look like central pieces of AEM Forms.

Jörg